<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Html_list ex1</title>
</head>
<body>
    <p align="right">
        <img src="images/Logo_academie.png" alt="logo academie" height="30" weight="100" a>
    </p>
    <hr/>
    <div>
        <h1>Example of HTML List.</h1>
        <h3>Unordered List</h3>
        <ul>
            <li>Javascript</li>
            <li>Java</li>
            <li>PHP</li>
            <li>.NET</li>
        </ul>
        <h3>Ordered List</h3>
        <ol>
            <li>Javascript</li>
            <li>Java</li>
            <li>PHP</li>
            <li>.NET</li>
        </ol>
        <h3>Definition List</h3>
        <dl>
            <dt>Java</dt>
            <dd>It is oop language.</dd>
            <dt>PHP</dt>
            <dd>It is open source.</dd>
            <dt>.NET</dt>
            <dd>.NET is also a programming language language.</dd>
        </dl>
    </div>
</body>
</html>